html,
body {
  background-color: #121314;
  width: 100%;
  height: 100%;
}

.center {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -60%);
}

.text {
  color: white;
  font-size: 24px;
}

h3 {
  font-size: 28px;
}

.image {
  text-align: right;
}

a:link,
a:visited,
a:active {
  color: #dbc157;
  text-decoration: underline;
}

a:hover {
  color: #dbc157;
  text-decoration: none;
}
